Subject: Bug#782364: linux-image-3.16.0-4-armmp: please configure drivers for both Cubox i4pro real time clocks

From: [email-masked] (Ian Campbell)
Date: Tue, 12 May 2015 10:11:29 +0100

On Tue, 2015-05-12 at 01:33 -0700, Rick Thomas wrote:
> On May 6, 2015, at 3:35 AM, Rick Thomas <[email-masked]> wrote:
> 
> > 
> > On May 6, 2015, at 3:27 AM, Ian Campbell <[email-masked]> wrote:
> > 
> >> It would be preferable to test the thing in Sid before the upload to
> >> jessie-proposed-updates
> > 
> > I?ll keep an eye out for it.
> > 
> > But I don?t have one of the cubox models without the battery-backed
> RTC, so I won?t be able to test that case.   Is there anyone out there
> in debian-arm land with an appropriate test box?
> > 
> > Enjoy!
> > Rick
> 
> Am I looking in the wrong place?  I would have expected to see
> something show up in sid by now.
> 
> Is there a particular linux-image?.deb I should download from
> somewhere to test this?

According to https://tracker.debian.org/pkg/linux it was uploaded
yesterday and according to
https://buildd.debian.org/status/package.php?p=linux the armhf version
has been built and was installed in the archive ~5hrs ago.

It hasn't shown up on the UK mirror yet at least, whereas the binaries
for some arches with faster buildds have.

I expect it'll show up in the next mirror pulse.

Ian.